刚刚光盘安装了EDGY,今天重启时发现多了个2.6.17-10-generic内核

为当前最终发行版之前的所有版本提供支持
回复
aaronbai
帖子: 163
注册时间: 2006-10-15 10:12
送出感谢: 0
接收感谢: 0

刚刚光盘安装了EDGY,今天重启时发现多了个2.6.17-10-generic内核

#1

帖子 aaronbai » 2006-11-08 16:19

本来是
2.6.17-10-386的内核

可能用新德力升了一下吧

现在多了一个内核

这个2.6.17-10-generic与原来地386内核有何区别??

应该保留哪个? 如何删除不要多内核?

请教!
Gmail: baifh03@gmail.com
MSN:aaronminwoo@hotmail.com
喜欢LINUX的加我!
一起学习讨论!
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#2

帖子 爱国者黑客 » 2006-11-08 17:40

用新立得删呗!
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-11-08 18:00

不要删除,这个generic就是之前的什么686,k7的内核.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
suenr
帖子: 93
注册时间: 2006-07-09 21:22
来自: 香港
送出感谢: 0
接收感谢: 0

#4

帖子 suenr » 2006-11-08 18:09

如果真的要删除旧的内核,待最新的内核好用和没有问题时便可以用新立得去删呢!

:D
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 SuperWar3Fan » 2006-11-09 13:57

suenr 写了:如果真的要删除旧的内核,待最新的内核好用和没有问题时便可以用新立得去删呢!

:D
正解!
回复

回到 “老旧版本支持”